Subject: New Reply Received - Conversation with cibin george
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 08:50:49 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with cibin george  Ticket comment <div dir="auto">Dear..</div>
<div dir="auto">I dont want to place any order. Kindly refund my money to my credit card.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Cibin</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 9 Jan 2021 at 11:17 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1956157</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cibin,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to inform you that your order number 7425508475 was cancelled due to some technical issue. However, your refund for BHD 7.08 has been processed on 07/01/2021 with the transaction ID 169999990061917285. The amount will take 2-15 business days to be reflect back in your account.</div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to kindly place a new order again. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<font>With Kind Regards,</font><div><font><b><br></b></font></div>
<div><font><b>Cibin George Babu</b></font></div>
<div><font>Mob  : +973 36587226</font></div>
<div><font>Email: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></div>
<div><br></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956157